{
  "hero": {
    "title": "Nuxt PocketBase Starter Template",
    "description": "A highly opinionated starter template powered by Nuxt and PocketBase among others to enable quick release of Apps.",
    "signUp": "Sign Up",
    "profile": "Profile"
  },
  "login": {
    "title": "Sign In",
    "email": "Email",
    "emailPlaceholder": "Enter your email",
    "otp": "Code",
    "continue": "Continue",
    "agree": "By signing in, you agree to our",
    "terms": "Terms of Service",
    "google": "Login with Google",
    "invalidEmail": "Invalid email",
    "invalidCharacterCount": "Must be at least 8 characters",
    "emailSent": "Email sent",
    "emailSentDescription": "Check your email and enter the code from the email in the field."
  },
  "confirm": {
    "signingIn": "Signing you in",
    "redirectedSoon": "You will be redirected soon..."
  },
  "profile": {
    "title": "Profile",
    "description": "These informations will be displayed publicly.",
    "save": "Save changes",
    "name": "Name",
    "nameDescription": "Will appear on receipts, invoices, and other communication.",
    "email": "Email",
    "emailDescription": "Used to sign in, for email receipts and product updates.",
    "avatar": "Avatar",
    "avatarDescription": "JPG, GIF or PNG. 1MB Max.",
    "choose": "Choose",
    "tooShort": "Too short",
    "invalidEmail": "Invalid email",
    "success": "Success",
    "settingsUpdated": "Your settings have been updated.",
    "avatarUploaded": "Your avatar was uploaded.",
    "delete": "Delete account",
    "deleteDescription": "Here you can delete your account.",
    "deleteWarning": "If you delete your account, all your data will be deleted. This cannot be undone."
  },
  "cancel": "Cancel",
  "notifications": "Notifications",
  "counter": {
    "reset": "Reset",
    "notAuthenticated": "Not authenticated",
    "signInToUse": "Please sign in to try the example counter widget"
  }
}
